﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head><title>Approving or Rejecting Function Object Requests</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Approving or Rejecting Function Object Requests</h1>
        <p>The function object requests are triggered when the function owner add or remove or modify one are more objects in the <strong>Function &gt; Child Authorization</strong>&#160;Tab. For more information, see <em>Managing Functions &gt; Child Authorization</em> Tab section</p>
        <p>To approve or reject the function object requests, perform the following steps:</p>
        <ol>
            <li>Go to <strong>SOD &gt; Ruleset Request &gt; View Requests</strong>.</li>
            <li>Click <strong>Function Object Requests</strong> tab to view the list of function object requests in the <strong>Functions Requests List.</strong></li>
            <li>Select the option button in-line with the function object request with the status as <strong>SENT FOR APPROVAL </strong>and click <strong>Approve</strong> or <strong>Reject</strong> based on your suggestive action type.<br />OR<br />Click <strong>View&#160;</strong>in the <strong>Details</strong>&#160;column&#160;in-line with the function request with the status as <strong>Sent For Approval.&#160;</strong>The <strong>Sod Summary Details For Function Access Administration</strong>  &#160;pop-up window is displayed.&#160;</li>
            <li>Review the request details and the SOD summary details for function access management.</li>
            <li>
                <p>Select <strong>Approve</strong> or <strong>Reject</strong> based on your suggestive action.</p>
            </li>
            <li>Enter approval or rejection comments and click <strong>Submit</strong></li>
            <li>Upon submission, the status of the function object request changes accordingly in the Function Requests List.</li>
        </ol>
    </body>
</html>